Subject: [saag] EMU Working group summary

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Thu, 13 Mar 2008 10:23:24 -0700

EAP Method Update (EMU) working group met Thursday morning.  Discussion
primarily focused on revising the charter to include tunnel method and
the definition of EAP Channel Bindings.  Next steps are finalizing the
charter and requirements for the tunnel method.  We also had a
presentation on a secure password only method
(draft-harkins-emu-eap-pwd-01).  There was some interest in this type of
method, but the working group was not ready to take this work on at this
time.